# _MedianPixelList Struct Reference

## Data Fields

unsigned long | center
unsigned long | seed
unsigned long | signature
MedianSkipList | lists [5]

## Field Documentation

unsigned long _MedianPixelList::center

unsigned long _MedianPixelList::seed

unsigned long _MedianPixelList::signature

MedianSkipList _MedianPixelList::lists[5]

The documentation for this struct was generated from the following file:

- effect.c